### Method

# PapersDocument Layer get_children

#### Declaration [src]

    GListModel*
    pps_layer_get_children (
      PpsLayer* pps_layer
    )

#### Description

No description available.

Gets property | `PapersDocument.Layer:children`

#### Return value

Type: A list model of `GObject`

The children of the layer.

The returned data is owned by the instance.
The return value can be `NULL`.